/* 
    Document   : style.css
    Created on : Nov 4, 2014, 3: 44: 55 PM
    Author     : Whitney Minten
    Email      : whitney.minten@gmail.com
    Description: This is the style sheet for omshsa.com
*/

/* Colors used throughout website
    #FFFFFF - white
    #660000 - brown - text
    #666633 - olive green - hover
    #8A0829 - dark red - used for links
    #AE9C66 - light brown - background
*/

body {
    background: #ae9c66;
    color: #660000; /* Text color throughout website - brown */
    font-family: Georgia,'Times New Roman',times,serif;
    font-size: small;
    text-align: center;
    margin: 0px;
}
#center {
    width: 50%; 
    margin-left: auto; 
    margin-right: auto;
}
#container {
    margin-left: auto !important;
    margin-right: auto !important;
    font: normal normal 100% Georgia,'Times New Roman',times,serif;
    font-size: small;
    text-align: center;
}
#picturetop {
    background-image: url(images/backgroundTop.png);
    background-position:center top;
    background-repeat:no-repeat;
    width: 945px;
    height: 360px;
    display: block;
    margin: 0px;
    padding: 0px;
}
#picturecontent{
    background-image: url(images/backgroundContent.png);
    background-position:center top;
    background-repeat: no-repeat;
    width: 945px;
    height: 180px;
    display: block;
    margin: 0px;
    padding: 0px;
}
#pictureextension {
    background-image: url(images/backgroundExtension.png);
    background-repeat: repeat-y;
    position: relative;
    width: 945px;
    margin-left: .5px;
}
#picturebottom {
    background-image: url(images/backgroundBottom.png);
    background-position:center top;
    background-repeat: no-repeat;
    width: 946px;
    height: 180px;
    display: block;
    margin: 0px;
    padding: 0px;
}
a:link {
    color: #8A0829; /* Text color of unvisited links - ? */
    text-decoration: none;
}
a:visited {
    color: #996633; /* Text color of visited links - ? */
    text-decoration: none;
}
a:hover {
    color: #666633; /* Text color of links when hovering - olive green */
    text-decoration: underline;
}
a img {
    border-width: 0;
}
table {
    max-width: 520pt;
    margin-left: auto;/* Space on left side of table */
    margin-right: auto; /* Space on right side of table */
}
table.main {
    border-style:none;
    top: 340px;
    /*background-color:rgba(255,255,255,.8); /* This allows for a transparent table */
    -moz-border-radius: 50px; /* The next two lines make rounded corners */
    border-radius: 50px;
    padding-bottom: 25px;
}
table.content {
    padding-bottom: 25px;
}
td {
    text-align: left;
}

/* Main menu settings */
#menu {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: Georgia,'Times New Roman',times,serif; /* Menu font */
    font-size: 15px !important;
    z-index: 1000; /* This makes the dropdown menus appear above the page content below */
    position: relative;
}
/* Top menu items */
#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    position: relative;
    right: 52%;
    bottom: 21px; /* The space after the menu and before the body */
}
#menu ul li {
    margin: 0 0 0 10px; /* The spacing around menu items */
    padding: 0;
    float: left;
    position: relative;
    left: 50%;
    top: 1px;
}
#menu ul li a {
    display: block;
    margin: 0;
    padding: .6em .5em .4em;
    font-size: 1.2em;
    line-height: 1em;
    text-decoration: none;
    color: #660000; /* menu text color - brown */
}
#menu ul li a:hover {
    background: #666633; /* Top menu items background color when hovering - olive green */
    color: #660000; /* Top menu text color when hovering - brown */
    /*border-bottom: 0px solid #ffffff; /* border on botton of drop-down menu items - white  */
}
#menu ul li:hover a,
#menu ul li.hover a { /* This line is required for IE 6 and below */
    background: #666633; /* Top menu items background color when hovering - olive green */
    color: #660000; /* Top menu text color when hovering - brown */
    /*border-bottom: 0px solid #ffffff; /* border on botton of drop-down menu items - white */
}
/* Submenu items */
#menu ul ul {
    display: none; /* Submenus are hidden by default */
    position: absolute;
    top: 2em;
    left: 0;
    right: auto; /* resets the right: 50% on the parent ul */
    width: 10em; /* width of the drop-down menus */
}
#menu ul ul li {
    left: auto;  /*resets the left: 50% on the parent li */
    margin: 0; /* Reset the 1px margin from the top menu */
    clear: left;
    width: 100%;
}
#menu ul ul li a,
#menu ul li.active li a,
#menu ul li:hover ul li a,
#menu ul li.hover ul li a { /* This line is required for IE 6 and below */
    font-size: .9em; /* font size of submenu items */
    font-weight: normal; /* resets the bold set for the top level menu items */
    background: #AE9C66; /* submenu items background color when hovering over top menu item - light brown */
    color: #666633; /* submenu text color when hovering over top menu item - blue */
    line-height: 1.4em; /* overwrite line-height value from top menu */
    border-bottom: 1px solid #ffffff; /* submenu item horizontal lines - white */
}
#menu ul ul li a:hover,
#menu ul li.active ul li a:hover,
#menu ul li:hover ul li a:hover,
#menu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
    background: #666633; /* Submenu items background color when hovering - blue */
    color: #AE9C66; /* submenu text color when hovering - light brown */
}
/* Flip the last submenu so it stays within the page */
#menu ul ul.last {
    left: auto; /* reset left: 0; value */
    right: 0; /* Set right value instead */
}
/* Make the submenus appear on hover */
#menu ul li:hover ul,
#menu ul li.hover ul { /* This line is required for IE 6 and below */
    display: block; /* Show the sub menus */
}
